body {
  background-color: linen;
  font-family: verdana;
}

h1 {
  color: maroon;
  margin: 10px 25px 20px 25px;
}

h2 {
  color: maroon;
  margin: 20px 25px 10px 25px;
}

p {
  font-size: 12px;
  margin: 5px 25px 10px 25px;
}

a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:active {
  text-decoration: underline;
}
